BODY {
font-size : 12px; 
font-family : Arial, Verdana, Helvetica, sans-serif; 
font-weight : normal; 
margin: 0 0 0 0;
color : #333; 
line-height: 18px;
b ackground: url(../pix/mainbg.jpg); background-repeat: repeat-x; 
background-color:#CCCCCC;
}

p 			{ font-size: 12px; font-family : Arial, Verdana, Helvetica, sans-serif; }

#topwrapper	{ width: 990px; height: auto; background-color: #fff; margin: 0 auto; }

.header			{ width: 974px; height: 70px; }
.header .logo	{ float: left; }
.header .navwrapper	{ float: right; margin: 6px 6px 0px 40px; text-align: right; }
.header .topnav	{ }

.menubar	{ width: 987px; height: 45px; background-image: url(../pix/Home.jpg); background-repeat:no-repeat; margin-bottom: 4px; margin: 0 auto;  }
.menubar .menu	{ width: auto; float: left;  }
.menubar .menurgt	{ width: auto; float: right; padding: 6px 10px; }

.menuwrap	{ width: 200px; height: auto; }
.menuhdbg	{	width: 200px; height: 37px; color: #fff; background: url(../pix/menuheadbg.jpg); padding: 14px 0px 0px 10px; font-size: 16px; }
.menuwrap ul	{ width: 198px; border-right: 1px solid #C3C3C3; border-left: 1px solid #C3C3C3; padding: 0px; margin: 0px; }
.menuwrap li	{ height: 14px; border-bottom: 1px solid #E6E6E6; }



.homeflash		{ width: 980px; height: 282px; margin-top:5px; z-index:10; margin: 0 auto; }

.newstick		{ width: 980px; height: 58px; background-image: url(../pix/newsbg.jpg); background-repeat:no-repeat; margin: 0 auto; } 

.newstick .lft		{ width: 780px; height: 10px; padding: 6px 0px 0px 10px; float: left; } 
.newstick .rgt		{ width: auto; height: 10px; padding: 6px 0px 0px 10px; float: right; text-align: right; font-weight:bold; margin-right:10px; }

.newstick .greytxt	{ font-size: 11px; color: #666666; font-weight:bold; } 
.newstick a { color: #333; }
.genspacer	{ padding: 5px; clear: both; }

.thinspacer	{ padding: 5px; clear: both; width: 966px; }

.boxspacer	{ height: 1px; clear: both; width: 971px; }

.thickspacer { padding: 5px; height: 10px; clear: both; width: auto; }

.bodywrapper { width: 980px; padding: 0px 0px 20px 0px; }

.homelft	{ width: 690px; margin-right: 20px; float: left; margin-left:5px; background-image:url(../pix/icare1/bodybg.png); background-repeat:repeat-x; margin-left:10px;}

.homelft .titleimg	{ margin-top:4px; }



.homergt	{ width: 224px; float: right; margin-right: 0px; }

.pageheader	{ width: 976px; height: auto; background-color: #222222; }

.introtxt	{ width: 100%; height: 40px; margin-bottom: 20px; clear: both; }

.packbx		{ width: 178px; height: 205px; background-image: url(../pix/packbg.jpg); background-repeat: repeat-x; background-color:#D1D6DA; float: left; border: 1px solid #CCCBC9; padding: 12px 10px 12px 25px; margin-left:5px;  }

.packbx1		{ width: 215px; height: 67px; background-image: url(../pix/icare1/packbtm.png); background-repeat: repeat-x; float: left; margin-left:5px;  }

.packbx	.title	{ font: bold 22px Arial; margin-bottom: 12px; line-height: 14px; }
.packbx	.title .redtxt	{ font-size: 14px; color: #ff0000; }
.packbx	.greytxt	{ font-size: 11px; color: #666666; }

.packbx ul	{ padding: 0px; margin-left: 0px; }
.packbx li	{ padding: 0px; margin-left: 0px; margin-bottom: 0px; }

.packbx .sideimg	{ float:right; margin-right:-10px; margin-top:-13px; }

.bxgap		{ margin-right: 10px; }

.bxgap1		{ margin-right: 10px; }

.cell	{ float: left; margin-left: 20px; }
.cell	ul	{ padding: 0px; margin-left: 0px; list-style-image: url(../pix/cutimages/bullet.jpg); }
.cell	li	{ padding: 2px; margin-left: 0px; margin-bottom: 0px; }

.pagetitle	{ margin-bottom: 20px; width: auto; font: normal 18px Arial, Helvetica, sans-serif; font-weight: bold; color: #333333; }
.redtxt		{ color: #FF0000; }
.greytxt	{ color: #999999; font-size: 11px; }

.pagetitle a	{ font-weight: bold; color: #0064B0; }

.subtitle	{ margin: 20px 0px 5px; width: auto; font: bold 14px Arial, Helvetica, sans-serif; color: #3E3F3F; }

.rgtbox		{ width: 213px; height: auto; margin-left:5px; }

.rgtbox .bxtxt	{ border-left: 1px solid #D6D6D6; border-right: 1px solid #D6D6D6; width: 191px; padding-left: 20px; margin-top:-4px; }

.rgtbox ul	{ padding: 0px; margin-left: 0px; }
.rgtbox li	{ padding: 0px; margin-left: 0px; margin-bottom: 5px; }

.sidebar	{ padding: 0px 20px 0px 0px; width: 180px; height: auto; float: left; }

.rbar		{ padding: 0px 0px 0px 20px; width: 176px; height: auto; float: right; }

.bodycontent { float: left; text-align: justify; width: 723px; padding: 0px 0px 0px 20px; height: auto; border-left: 1px solid #eaeaea; }

.rgtbar	{ margin: 0px 0px 10px 20px; padding: 0px 0px 5px 5px; width: 180px; height: auto; float: right; border-left: 1px dotted #777; font-size: 11px; }

.bodycontent img { border: 4px solid #DAD7D2; }

.bodycontent .imgBdr0 { border: 0px; }

.bodycontent a	{ color: #0064B0; }

.bodycontent .form-el { FONT-SIZE: 12px; WIDTH: auto; font-family: Arial, Verdana; color: #3c3c3c; border: 0px solid #559ABB; background-color: #f1f1f1;  }

.bodycontent input, select, textarea 	{ FONT-SIZE: 12px; WIDTH: auto; font-family: Arial, Verdana; color: #3c3c3c; border: 1px dashed #559ABB; background-color: #f1f1f1; width: 200px; }

.bodycontent .form-enq { FONT-SIZE: 12px; WIDTH: auto; font-family: Arial, Verdana; color: #3c3c3c; border: 1px dashed #559ABB; background-color: #f1f1f1;  }

.bodycontent .formSubmit 	{ FONT-SIZE: 12px; font-weight: 700; font-family: Arial, Verdana; color: #fff; border: 1px solid #232323; background-color: #444; height: 18px; width: 200px; height: 24px;}

.bodycontent .enqSubmit 	{ FONT-SIZE: 12px; font-weight: 700; font-family: Arial, Verdana; color: #fff; border: 1px solid #232323; background-color: #444; height: 18px; width: auto; height: 24px;}

.pagenav		{ font-size: 11px; color: #5E5E5E; width: auto; float: right }
.pagenav a		{ text-decoration: underline; color: #336699; }

.footer		{ width: 974px; height: 45px; background-color: #666666; border-top: 3px solid #999999; clear: both; color: #fff; font-size: 11px; ling-height: 16px; margin: 0 auto; }

.footer a { color: #fff; }

#fwrap	{ clear:both; background: url(../pix/footerbg.gif); background-repeat: repeat-x; border-bottom: 1px solid #fff; width:100%; margin: 0 auto; }
#fbtmwrap	{ clear: both; width:100%; background: #CCCCCC; margin: 0 auto; }
#fbtm	{ font-size:12px; width:964px; padding: 10px; margin: 0 auto; }
#fbtm a { color: #333; }
#fbtm a.hover { color: #333; text-decoration: underline; }
#footer { text-align:left; height: 263px; padding: 45px 5px 0px 5px; width:964px; color: #fff; font-size:12px; margin: 0 auto; }

#footer ul { list-style-type:none; padding:0px; margin-left: 0px; }

#footer li { padding-left:0px; list-style-type:none; padding-bottom:0px; }

#footer .head { font-weight:bold;  text-decoration:underline; }

#footer a { color:#fff; text-decoration:none; }
 
#footer a:hover { text-decoration:underline; }


#footer1 
{
	clear:both;
	text-align:left;
	border: #eaeaea 1px solid;
	height: auto;
	margin-top: 30px;
	/*padding-bottom:25px;*/
	background-color:#798B99;
	padding: 5px 5px 25px 5px;
	margin-left:15px;
	width:1000px;
	margin-bottom:0px;
}

#panel {
	width: 914px; height: auto;
	margin-left:62px;
	display:none;
	z-index:10;
	position:absolute;
	top:109px;
	l eft: 30%;
	visibility:visible;
	background-color:#fff;
	f ilter:alpha(opacity=90);
	-m oz-opacity:90;
	-k html-opacity: 90;
	op acity: 90;
}

.cards 
{
	float: right;
	
	padding-right:10px; padding-bottom:25px; 
}

.cards1 
{
	
	
	margin-top:-105px; 
	color:#000000;
	
}

.clear 
{
	clear:both;
	display:block;
}



.imgBdr0		{ border: 0px; }

table		{ border-collapse: collapse; }

.rowHead	{ background-color: #f1f1f1; color: #3c3c3c; font-weight: bold; padding: 6px; height: 12px; }

.dvdr		{ width: auto; margin: 16px 0px 16px 0px; padding: 2px; border-top: 1px dashed #83B349; }

.clear		{ width: auto; margin: 16px 0px 16px 0px; padding: 2px; clear: both; }

.navContainer	{ width: 210px; height: auto; text-align: left; }

.whiteText	{ background-color: #074FA1; color: #fff; font-weight: bold; }

.quickLinks { font-size : 12px; font-family : Verdana, Arial, Helvetica, sans-serif; color: #fff; border:1px solid #616161; background-color:#1782CC;
}

.poweredBy { 
padding: 0px;
float: right;
margin-left: 2px;
margin-top: 2px;
margin-right: 8px;
margin-bottom: 4px;
}

.pageImg-R {
padding: 0px;
float: right;
margin-left: 20px;
margin-top: 0px;
margin-right: 4px;
margin-bottom: 8px;
}

.pageImg-L {
padding: 0px;
float: Left;
margin-left: 0px;
margin-top: 0px;
margin-right: 20px;
margin-bottom: 8px;
}

.imgBdr {
margin-right: 0px;
margin-bottom: 0px;
border: 8px solid #eaeaea;
}

iframe.winR
{
height:700px;
width:166px;
}

A.navLinks:link, A.navLinks:visited  	{ COLOR: #3c3c3c; TEXT-DECORATION: none; }
A.navLinks:active, A.navLinks:hover 	{ COLOR: #4894D5; TEXT-DECORATION: underline; }

A.pageNavLink:link, A.pageNavLink:visited  	{ COLOR: #5e5e5e; TEXT-DECORATION: underline; }
A.pageNavLink:active, A.pageNavLink:hover 	{ COLOR: #000; TEXT-DECORATION: none; }

A:link, A:visited  	{ TEXT-DECORATION: none; }
A:active, A:hover 	{ TEXT-DECORATION: underline; }
